/* Gabri_make */
@import url(reset.css);
.mainbox {
  padding: 0px;
  margin-right: calc((100% - 1320px) / 2);
  min-height: calc(100vh - 100px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mainbox .leftimg {
  width: 50vw;
  position: relative;
  overflow: hidden;
  background: #100a14;
}
.mainbox .leftimg img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  max-width: 100%;
}
.mainbox article.page {
  margin-left: 4.1666666667%;
  margin-top: 110px;
  margin-bottom: 55px;
  width: calc(100% - 50vw - 4.1666666667%);
}
@media (max-width: 1345px) {
  .mainbox {
    margin-right: 0;
  }
  .mainbox article.page {
    width: calc(100% - 50vw - 4.1666666667% - 20px);
    margin-right: 20px;
  }
}
@media (max-width: 960px) {
  .mainbox {
    display: block;
  }
  .mainbox .leftimg {
    width: 100%;
  }
  .mainbox .leftimg img {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: translate(0%, 0);
            transform: translate(0%, 0);
  }
  .mainbox article.page {
    width: calc(100% - 40px);
    margin: 55px 20px;
  }
}

.contactform {
  position: relative;
  z-index: 10;
}
.contactform h1.page-title {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 20px;
}
.contactform .wpforms-confirmation-container-full {
  background: #4b6a9e !important;
  border: 1px solid #c6cde0 !important;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  color: #fff !important;
  margin-top: 40px !important;
  text-align: center !important;
  padding: 30px 0 !important;
}
.contactform .wpforms-confirmation-container-full p {
  color: #fff !important;
}
.contactform .wpforms-field-required {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contactform .wpforms-field-required .div.wpforms-container-full .wpforms-form ul li {
  margin-bottom: 0 !important;
  margin-right: 10px !important;
}
.contactform .wpforms-field, .contactform .wpforms-recaptcha-container {
  padding-top: 20px !important;
}
.contactform .wpforms-submit {
  background: #999999 !important;
  border: 1px solid #999999 !important;
  border-radius: 99px !important;
  color: #ffffff !important;
  cursor: pointer !important;
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: 21px !important;
  padding: 10px 30px !important;
  -webkit-transition: 0.6s !important;
  transition: 0.6s !important;
}
.contactform .wpforms-submit:hover {
  background: #f1c900 !important;
  border: 1px solid #c5ab25 !important;
}
.contactform label.wpforms-field-label {
  display: block !important;
  font-size: 1rem !important;
  font-weight: 900 !important;
  line-height: 20px !important;
  margin: 0 0 9px 0 !important;
  padding-right: 60px !important;
  text-align: left !important;
  word-break: break-word !important;
}
.contactform label.wpforms-field-label span.wpforms-required-label {
  color: #d63638 !important;
}
.contactform .wpforms-field-description {
  clear: both !important;
  color: #777777 !important;
  font-size: 14px !important;
  margin: 5px 0 0 0 !important;
  word-break: break-word !important;
}